uuid: 14ecf2c7-4ba0-4283-8e0a-66047d1f1cb2
langcode: de
status: true
dependencies: {  }
_core:
  default_config_hash: wKD4WsoV_wFgv2vgI4mcAAFSIzrye17ykzdwrnApkfY
id: html_week
label: 'Woche (HTML)'
locked: true
pattern: Y-\WW
